@charset "utf-8";
/*@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);* /
@import url(https://fonts.googleapis.com/css?family=Arimo);

/* CSS Document * /
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
*/
@media screen and (max-width:1079px){
.img_deft{
	width:100%;
}
h1{
	font-size:26px !important;
}
.width50p{
	width:50%;
	padding:0% 1%;
}
.editor_img_center{
	margin:20px auto;
	display:block;
	float:none;
} 
.content_text img{
	margin:0px 15px 20px 0px !important;
	width:100% !important;
	height:auto !important;
}
/* header start */
.cont_header{
	padding:4% 2%;	
}
.box_cari{
	width:100%;
}
.box_cari_in{
	width:60%;
}
.box_cari_btn{
	width:40%;
}
.box_sosmed{
	width:160px;
}
.box_logo{
	width:60%;
	text-align:left;
}
.box_logo img{
	width:80%;
}
.cont_menunav{
	 
}
.box_top_banner{
	width:694px;
	padding-top:30px;
}
.box_top_banner img{
	width:100%;
}
/* end header start */
/* menu atas */

/* menu atas */
	ul.ulnav{
		margin:0px;
		padding:0px;
	}
	ul.ulnav li{
		margin:0px 0px 0px 0px;	 
		list-style:none;
		display:block;	
		text-align:left;
		
		padding:6px 0px;
		display:block;
		font-size:14px;
		 
		 
		width:48%;
		margin:0% 1%;
		float:left;
		
	}
	ul.ulnav li.as_parent span{
		margin:0px 0px 0px 5px; 
	}
	ul.ulnav li.as_parent:hover{
		cursor:pointer;
		color:#CD699B !important;
		 
	}
	 ul.ulnav li:active{
		color:#fff !important;
	 
		background:#666 !important;
		 
	}
	ul.ulnav li a{
		padding:0px;
		list-style:none;
		display:block;
		font-size:14px;
		  
	}
	ul.ulnav li a:hover{
		list-style:none;
		display:block;
		text-decoration:none;
	}
	ul.ulnav li.li_last a{
		padding:12px 0px 12px 0px;
		list-style:none;
		display:inline-block;
		font-size:14px;
		
	}
	ul.ulnav li.li_last a:hover{
		padding:12px 0px 12px 0px;
		list-style:none;
		display:inline-block; 
		text-decoration:none;
		cursor:pointer;
	}
	ul.ulnav li ul{
		margin:0px 0px 0px 0px;
		padding:0px;
/*		 
		position:absolute;
		z-index:10;*/
		width:100%;		
		display:non e;
		background:none;
		border:none;
	}
	ul.ulnav li ul li{
		display:list-item;
		list-style:none;
		text-align:left;
		float:none;
		width:100%;		
	}
	ul.ulnav li ul li a{
		padding:0px 15px;
		list-style:none;
		display:block;		 
		font-size:14px;
	}
	ul.ulnav li ul li a:hover{
	
		list-style:none;
		display:block;
		 
	font-size:14px;
	background:none !important;
		 
	}
	ul.ulnav li ul li:active{
		color:#fff !important;
		font-size:14px;
		background:#666 !important;
		 
	}
ul.ul_sub {
	padding:0px;
	margin:0px;
}
ul.ul_sub li {
	list-style:none	;
	display:block;
	width:98%;
	margin:0px 1%;
	float:left;
}
ul.ul_sub li a{
	display:block;
	font-size:12px !important;
	padding:4px;

}
ul.ul_sub li a:hover{
	
	text-decoration:none;
	
	
}
ul.ul_sub li a.last{
	font-size:14px !important;
}
ul.ul_sub li a.last:hover{
	display:block;
}
ul.ul_sub li.has_sub {
	list-style:none	;
	display:block;
	width:98%;
	margin:0px 1%;
	float:left;
	font-size:12px !important;
	padding:4px;
}
ul.ul_sub li.has_sub:hover{
	cursor:pointer;
}
ul.ul_sub li.has_sub ul {
	padding:0px;
	margin:0px;
	display:none;
} 
ul.ul_sub li.has_sub ul li{
	display:block;
	width:100%;
}
ul.ul_sub li.has_sub ul li a{
	display:block;
	font-size:12px !important;
	padding:4px;
}
 
 
	/* end ul */
	/* end menu atas */
/* end header */
 /* thumb slide news css */
.slide_wraper{
	padding:2%;
	background:#fff;
}
.slide_thumb_wrap{
	width:100%;
	height:auto;
	margin:0px 0px 15px 0px;
 	border-bottom:solid 1px #e5e5e5;
	padding:0px 0px 15px 0px;
}
.slide_thumb_wrap_r{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
}
.slide_thumb_img{
	width:100px;
	height:67px;
	overflow:hidden;
	margin-right:6px;
}
.slide_thumb_img img{
	width:100%;
}
p.pslide_thumb{
	margin:0px;
	line-height:16px !important;
}
p.pslide_thumb a{
	color:#333 !important;
	
}

p.pslide_thumb a:hover{
	color:#666 !important;
}
/* end thumb slide news slide css */
/* body start here */
.body_content{
	padding:2%;
	background:#fff;
}
.cont_left{
	width:100%;
	padding:10px 0px 0px 0px;
	
	
}
.cont_right{
	width:100%;
}
/* end body */
ul.ulnav_side{
	margin:0px;
	padding:0px;
}
ul.ulnav_side li{
	list-style:none;
}
ul.ulnav_side li a{
	padding:5px 0px;
	display:block;
}

/* start list artikel */
.post_outter{
	width:100%;
	float:left;
	padding-bottom:26px;
	padding-top:30px;
}
.post_img{
	width:100px;
	height:67px;
	overflow:hidden;
	margin:0px 6px 0px 0px;
	padding:0px;
}
.post_img_in{
	width:100px;
	height:67px;
	overflow:hidden;
}
.post_img_in img{
	width:100%;
}
a.post_link{
	font-size:14px;
	line-height:18px !important;
}
a.post_link:hover{
	color:#666 !important;
}
p.post_p{
	 margin:5px 0px;	 
}
p.post_plink{
	 margin:0px 0px 8px 0px;
}
p.post_pcat{
	  margin:6px 0px;
}
p.post_pcat a{
	 
	  padding:5px 10px;
	  display:inline-block;
}

/* end list artikel */
.ishovered{cursor:pointer;}
/* footer */

/* end footer */
 

/* form */
	.titik_koma{
	display:none;
}
.input_field{
	float:left;
	width:90%;
	border:solid 1px #999;
	padding:1%;
}
.label_order{
	float:left;
	width:100%;
}
.field_order{
	padding-top:1%;
	float:left;
	width:100%;	
}

.new_label{
	float:left;
	width:100%;
	font-weight:bold;
	color:#333;
	text-align:left;
}
.new_label_konf{
	float:left;
	width:100%;
	font-weight:bold;
	color:#333;
	text-align:left;
}
.field{
	padding-top:1%;
	padding-left:0%;
	float:left;
	width:100%;	
}
.box_input{
	float:left;
	width:100%;	
	padding:1% 0%;
}
.err_input{
	color:#f00;
	font-size:90%;
}
#frm_box_order{
	float:left;width:100%;height:auto;
}

 
.input_captcha{
		width:150px;
		padding:2%;
	}
#img_scroll_top{
	position:fixed;right:0px;top:350px;display:none;
}
	 
/* menu bawah */
ul.ulnav_footer{
	margin:0px;	
	padding:0px;
}
ul.ulnav_footer li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	display:block;
	border-bottom:solid 1px #8a8a8a;
}
 
ul.ulnav_footer li a{
	padding:8px 0px ;
	list-style:none;
	display:block;
	color:#fff !important;
	font-size:14px;
	
	
	
}
ul.ulnav_footer li a:hover{
 
	list-style:none;
	color:#000 !important;
	text-decoration:none;
}
ul.ulnav_footer li.li_last {

	border-bottom:solid 0px #AC598E;
	
}
ul.ulnav_footer li.li_last a:hover{
	
	list-style:none;
	color:#000 !important;
	text-decoration:none;
}
 
ul.ulnav_footer li ul{
	margin:12px 0px 0px -30px;
	padding:10px;
	background:#fff;
	position:absolute;	
	z-index:10;
	width:200px;
	border:solid 1px #d6d6d6;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	display:none;
}
ul.ulnav_footer li ul li{
	display:list-item;
	list-style:none;
	text-align:left;
	float:none;
	border-bottom:solid 1px #d6d6d6;
}
ul.ulnav_footer li ul li a{
	padding:0px 15px;
	list-style:none;
	display:block;
	color:#000;
	font-size:14px;
}
ul.ulnav_footer li ul li a:hover{

	list-style:none;
	display:block;
	color:#fff;
	font-size:14px;
	background:#8FCF49;
}
.fsosmed_x{
	padding:0px 0px;
}
.for_sosmed{
	padding:30px 0px 0px 0px;
	float:right;
}
/* end ul */
/* end menu bawah */
.banner_img_right img{
	 width:100%;
	 float:left;
	 padding:1% 0%;
 }
  
 
/* form */
#idform_contact{
	margin-top:10px;
}
.box_input{
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	
	float:left;
	width:100%;
}
.box_input_header{
	padding:10px 0px 10px 0px;
	float:left;
	width:100%;
	 
}

.box_input_no{

	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	width:100%;
}
.label_form{
	float:left;
	width:120px;
}
.field_form{
	float:left;
	width:430px;	
}
.input_field{
	width:418px;
	border:solid 1px #ddd;
	padding:5px;
}
.input_field_book{
	float:left;
	width:418px;
	border:solid 1px #ddd;
	padding:5px;
}
.input_field_b{
	float:left;
	width:330px;
	border:solid 1px #ddd;
	padding:5px;
}
.spr_ten{
	height:10px;
}
.tombol{
	border-radius:4px;
	border:0px;
	background:#1A75A6;
	color:#fff;
	padding:10px 15px;
	margin-right:10px;
}
.tombol:hover{
	cursor:pointer;
	background:#1E88C1;
	color:#fff;
}
.err_input{
	color:#f00;
	font-size:14px;
}
/* end form */	

 
 
}
